# dmd.file_manager

Read a file from disk and store it in memory.

#### License

Boost License 1.0

Source: file_manager.d

Documentation: https://dlang.org/phobos/dmd_file_manager.html

Coverage: https://codecov.io/gh/dlang/dmd/src/master/src/dmd/file_manager.d

- `isPackageFileName`

  #### Declaration

  `nothrow bool `isPackageFileName`(scope FileName `fileName`);`

  #### Return Value

  whether a file with `name` is a special "package.d" module